/*Content*/
.clear-block { clear: both; display: inline-block; }
.pages_content_two_columns { width: auto; }
.pages_content_two_columns fieldset { text-align: left; width: 48%; border: medium none; float: left; margin: 0 0 10px;  padding: 0; } 
.pages_content_two_columns fieldset input { border: 1px solid #D4D5D6; color: #3E3D40; padding: 6px; }  
.pages_content_two_columns fieldset input.right { margin-left: 14px; width: 203px; } 
.pages_content_two_columns fieldset lavel { width: 63px; padding-top: 6px; color: #3E3D40; float: left; }
.pages_content_two_columns .block_hor_form { display: table; }
.pages_content_two_columns .block_hor_form img { padding: 10px; border: 1px solid #D5D5D5; }
.pages_content_two_columns .separator  { background: #004d91; height: 2px; margin: 15px 0; }
.pages_content_two_columns .block_hor_form .left { width: 48%; }
.pages_content_two_columns .block_hor_form .right { width: 48%; }
.pages_content_two_columns .block_hor_form .checkBoxStyleStars { background: url("../images/rating/checkbox_notchecked_bck_white.png") no-repeat; color: #80A6C8;  cursor: pointer; display: inline; float: left; height: 16px; padding-left: 4px;  width: 25px; }
.pages_content_two_columns .block_hor_form .checked { background: url("../images/checkboxes/checkbox_checked_bck_white.png") no-repeat; }
.pages_content_two_columns .block_hor_form .selectWrapper {  }
.pages_content_two_columns .block_hor_form select { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); font-size: 12px; padding: 3px 0 0 5px;  width: 283px; }
.pages_content_two_columns .block_hor_form .comments { display: inline; float: left;  margin: 0; padding: 0; resize: none; width: 100%; height: 90px; }
.pages_content_two_columns button { background: url('../images/rating/enviar_password.png') no-repeat; width: 175px; height: 32px; display: block; float: right; }
.pages_content_two_columns button:hover { background: url('../images/rating/enviar_password_green.png') no-repeat; }
.separator {  }
